/* Editor Styles listed below */
.heading1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #000066;
  text-decoration: none;
  background-color: #CCCCCC
}
.heading2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000066;
  text-decoration: none;
  letter-spacing: normal
}
.pageheader {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000; text-decoration: none}
.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none }
.textjustified {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: justify}
.boldtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; color: #000000; text-decoration: none}
.clsorderbtnparent {
    background-color: #700d4a;
    text-align: center;
    border: 1px solid #1a0919;
}
.clsorderonline {
    /* position: absolute; */
    top: 66px;
    left: 20px;
    width: 32%;
    text-align: center;
    /* border: 2px solid; */
    background: #700d4a;
    display: inline-block;
    vertical-align: middle;
}
.clsorderonline h1 {
    margin: 0 0 10 0;
    padding: 5px 0px 5px 0px;
    color: #fffff1;
    font-size: 23px;
    font-family: arial, helvetica, sans-serif;
    /* display: none; */
}
.clsorderonline a {
    padding: 10px 20px;
    background-color: #d49b28;
    /* border-radius: 10px; */
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: none;
    font-size: 30px;
    font-family: arial, helvetica, sans-serif;
    color: #fff;
}
.display_none{
  display: none;
}